<?php

require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

if (isset($_REQUEST["arg1"])) {
  $tableName = $_REQUEST["arg1"];

  $dal = new DAL();
  $sql = "SELECT * FROM $tableName " ;
  $result = $dal->query($sql);
}

echo json_encode($result);

?>

